<!DOCTYPE html>

<html>
    <head>
        <title>Guia de HTML e CSS</title>
        <meta charset="utf-8" />
        <meta name="robots" content="noindex, follow">
        <link rel="stylesheet" href="css/style.css" />
        <style>@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');</style>
    </head>
    <body>
        <header id="header">
            <nav>
                <a href="https://becode.com.br/cursos/">Cursos</a>
                <a href="https://becode.com.br/metodologia/">Metodologia</a>
                <a href="https://becode.com.br/sobre/">Sobre</a>
            </nav>

            <div class="inner">
                <h1>Guia HTML e CSS</h1>
                <h3>Página desenvolvida especificamente para este Guia</h3>
            </div>
        </header>
        <section id="wrapper">
            <section id="intro">
                <h1>Olá, Mundo!</h1>
                <p>Seja Bem-vindo a página demonstrativa do guia de HTML e CSS da Becode e da TargetTrust. Clique no botão abaixo para realizar o download dos códigos dessa página</p>
                <ul class="actions">
                    <li><a href="https://d2tycqyw09ngo1.cloudfront.net/be-content/uploads/2016/08/24185005/codigo.zip" class="button big">Download</a></li>
                </ul>
            </section>
            <section class="items">
                <article class="item">
                    <header>
                        <a href="https://becode.com.br/top-sites-para-quem-esta-aprendendo-a-programar/">
                        <img src="images/img01.jpg"/></a>
                    </header>
                    <p>Top 48 sites para quem está aprendendo a programar!</p>
                    <ul class="actions">
                        <li><a href="https://becode.com.br/top-sites-para-quem-esta-aprendendo-a-programar/" class="button">Veja Mais</a></li>
                    </ul>
                </article>
                <article class="item">
                    <header>
                        <a href="https://becode.com.br/curso/html5-css3-e-javascript/"><img src="images/img02.jpg" /></a>
                    </header>
                    <p>Curso Online de HTML5, CSS3 e JavaScript</p>
                    <ul class="actions">
                        <li><a href="https://becode.com.br/curso/html5-css3-e-javascript/" class="button">Veja Mais</a></li>
                    </ul>
                </article>
            </section>
        </section>
        <footer id="footer">
            <p class="copyright">&copy; Todos os direitos reservados
            <a href="https://becode.com.br">Becode</a> e <a href="https://www.targettrust.com.br">TargetTrust.</a>
            </p>
        </footer>
    </body>
</html>